# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fuefacil/version'

Gem::Specification.new do |spec|
  spec.name          = "fuefacil"
  spec.version       = Fuefacil::VERSION
  spec.authors       = ["Atait Consulting, Jorge Rojas"]
  spec.email         = ["jorge.rojas@atait.cl"]

  spec.summary       = %q{Gema que permite la cominicación e interación con la API de fuefacil.cl}
  spec.description   = %q{Esta Gema sirve como interfaz de comunicación con la api de fuefacil simplificando la implementaciṕn del consumo de la API de fuefacil en ruby on rails}
  spec.homepage      = "http://api.fuefacil.cl"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host.
  if spec.respond_to?(:metadata)
    #spec.metadata['allowed_push_host'] = "TODO: Set to 'http://mygemserver.com'"
  else
    raise "RubyGems 2.0 or newer is required to protect against public gem pushes."
  end

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
